Zbieraj punkty

zaloguj się i sprawdź ile zyskasz

Szybka wysyłka

zamów i opłać przed 13:00

Darmowa dostawa

do punktu odbioru w Busku-Zdroju

Szybka wysyłka

zamów i opłać przed 13:00

Darmowa dostawa

do punktu odbioru w Busku-Zdroju

  • Adapter telefoniczny VoIP DECT Auerswald COMfortel WS-500M

Symbol: 90687
2372.00
szt.
Do przechowalni
Zaloguj się aby zbierać punkty które wymienisz na rabaty.
Wysyłka w ciągu 7 dni
Cena przesyłki 35
Odbiór osobisty - ul. Sądowa 4, 28-100 Busko-Zdrój 0
Odbiór osobisty - ul. Sądowa 4, 28-100 Busko-Zdrój 0
Kurier (wysyłka z magazynu zewnętrznego) 35
Dostępność 25 szt.
EAN 4019377906873
Specyfikacja
Kolor produktu Biały
Materiał obudowy Plastik
Certyfikaty CE
Pobór mocy 3,8 W
Wymiary produktu (SxGxW) 110 x 42 x 180 mm
Waga produktu 220 g
Standardy komunikacyjne IEEE 802.3af
Protokoły VoIP SIP (RFC3261, RFC2396, RFC2976)
Kodeki dźwiękowe G.729ab
Kodeki dźwiękowe G.711
Kodeki dźwiękowe G.722
Kompatybilny z GAP Tak
Liczba kanałów 240 kan.
Liczba wspieranych słuchawek (max) 800
Ilość równoległych konferencji 60
Szerokość 70mm
Długość 222mm
Wysokość 158mm
Gwarancja:
24 miesięcy
Nie ma jeszcze komentarzy ani ocen dla tego produktu.
  • Oceń

Jakość
Funkcjonalność
Cena
Podpis
Opinia
Podpis
E-mail
Zadaj pytanie